QGO(6)

NAME
qGo - Go client and full featured SGF editor

SYNOPSIS
qgo [options] [file]

DESCRIPTION
qGo is a computerized board on which you can play the game of Go against another player, view and edit smart-go files, and connect to Go servers on the internet. It can also interface with computer Go programs such as GNU Go that speak the Go modem protocol.

OPTIONS

-sgf
    Make new sgf file (or simple open a board to play).

-sgf19
    Same but don't ask and open 19x19 board.

-debug
    Open debug window and show status messages.

-desktop
    Use standard options from desktop.

file
    Open the specified file (type SGF, MGT or XML).

AUTHORS
qGo is copyright (c) Emmanuel Beranger, Johannes Mesa, Peter Strempel. This manual page was written by Martin A. Godisch for Debian GNU/Linux, but may be used by others.